include:
  - project: "repos/cloud/cicd/gitlab-ci"
    file: "toolforge-cd/only_helm_publish.yaml"
  - project: "repos/cloud/cicd/gitlab-ci"
    file: "toolforge-cd/run_pre_commit.yaml"

variables:
  PROJECT_NAME: builds-builder
  RUNNER_TAG: "memory-optimized"
